var textOptions = function (field,object){
    object.html('');
    object.append('<label><b>Size</b></label>');
    object.append($('<label class="inline">Width: <input type="text" style="display:inline-block; width:60px; margin-top:3px; font-size:13px;" class="disabled form-control" readonly="readonly" id="slider_width_val"/> px </label>'));
    object.append($('<div id="slider_width" style="width:95%;"></div>'));
    if (ScrudCForm.elements[field].type_options.size == undefined || ScrudCForm.elements[field].type_options.size == ""){
    	ScrudCForm.elements[field].type_options.size = 190
    }
    var value = ScrudCForm.elements[field].type_options.size;
    $('#preview_field_'+field).find('.controls').children('input[type="text"]').width(value);
    $( "#slider_width" ).slider({
        range: "min",
        value: value,
        min: 50,
        max: 680,
        slide: function( event, ui ) {
            ScrudCForm.elements[field].type_options.size = ui.value;
            $('#preview_field_'+field).find('.controls').children('input[type="text"]').width(ui.value);
            $( "#slider_width_val" ).val(ui.value );
        }
    });
    $( "#slider_width_val" ).val($("#slider_width").slider( "value" ));
	
};
